## mxfb-accessories 07.17.21

=== debian/changelog ===
mxfb-accessories (07.17.21) mx; urgency=medium

  * Corrected date

 -- Jerry Bond <jb@X1Cmx>  Sat, 17 Jul 2021 18:52:40 -0400

mxfb-accessories (unknown) mx; urgency=medium

  * Initial release. (Closes: #XXXXXX)
  * Added config for Settings manager
  * Corrected control and install files

 -- Jerry Bond <jb@X1Cmx>  Sat, 17 Jul 2021 18:43:30 -0400
