## mxfb-accessories 07.28.21

=== debian/changelog ===
mxfb-accessories (07.28.21) mx; urgency=medium

  * final changes for release

 -- Jerry Bond <jb@X1Cmx>  Wed, 28 Jul 2021 19:27:29 -0400

mxfb-accessories (07.23.21) mx; urgency=medium

  * corrected use of switch in tint2 manager

 -- Jerry Bond <jb@X1Cmx>  Fri, 23 Jul 2021 15:29:16 -0400
