## mxfb-accessories 07.29.21

=== debian/changelog ===
mxfb-accessories (07.29.21) mx; urgency=medium

  * removed dockmaker icons

 -- Jerry Bond <jb@X1Cmx>  Fri, 30 Jul 2021 14:31:24 -0400
