## mxfb-accessories 21.08.06

=== debian/changelog ===
mxfb-accessories (21.08.06) mx; urgency=medium

  * adjusted mxfb-tint2-manager
  * adjusted tint2session
  * added mxfb-edit

 -- fehlix <fehlix@mxlinux.org>  Thu, 05 Aug 2021 01:03:54 +0000

mxfb-accessories (07.29.22) UNRELEASED; urgency=medium

  * changed icon for settings manager
  * updated install, desktop file

 -- Jerry Bond <jb@X1Cmx>  Sun, 01 Aug 2021 18:16:37 -0400
