## mxfb-accessories 21.08.11

=== debian/changelog ===
mxfb-accessories (21.08.11) mx; urgency=medium

  * Non-maintainer upload.
  * added Backgrounds and components to Settings manager
  * 

 -- Jerry Bond <jb@X1Cmx>  Wed, 11 Aug 2021 13:49:05 -0400
