## mxfb-accessories 21.08.15

=== debian/changelog ===
mxfb-accessories (21.08.15) mx; urgency=medium

  * corrected menu-generator and recent-files to avoid log out/in

 -- Jerry Bond <jb@X1Cmx>  Sun, 15 Aug 2021 11:08:15 -0400
