## mxfb-accessories 21.09.01

=== debian/changelog ===
mxfb-accessories (21.09.01) mx; urgency=medium

  * added mxfb-trashcheck for Settings manager
  * added lightdm-gtk-greeter to control file
  * removed webcamoid and mx-welcome from settings
  * updated trashcheck version and settings

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 20:23:52 -0400
