## mxfb-accessories 21.09.03

=== debian/changelog ===
mxfb-accessories (21.09.03) mx; urgency=medium

  * added missing %H to quickshot
  * 

 -- Jerry Bond <jb@X1Cmx>  Thu, 02 Sep 2021 16:03:53 -0400
