## mxfb-accessories 21.09.29

=== debian/changelog ===
mxfb-accessories (21.09.29) mx; urgency=medium

  * upgraded trashcheck 
  * added desktop file for quickshot
  * added apps for top and border overlay
  * modified top and borders per fehlix, modified
  * added desktop files for top and borders

 -- Jerry Bond <jb@X1Cmx>  Wed, 29 Sep 2021 06:28:20 -0400
