## mxfb-accessories 21.10.01

=== debian/changelog ===
mxfb-accessories (21.10.01) mx; urgency=medium

  * Non-maintainer upload.
  * Final small changes for RC

 -- Jerry Bond <jb@X1Cmx>  Fri, 01 Oct 2021 12:58:50 -0400

mxfb-accessories (21.09.30-2) mx; urgency=medium

  * adjusted mxfb-menufont, mxfb-borders, mxfb-top 

 -- fehlix <fehlix@mxlinux.org>  Thu, 30 Sep 2021 08:31:50 +0000

mxfb-accessories (21.09.30-1) mx; urgency=medium

  * adjusted working version mxfb-menufont

 -- fehlix <fehlix@mxlinux.org>  Wed, 29 Sep 2021 23:01:18 +0000

mxfb-accessories (21.09.30) UNRELEASED; urgency=medium

  * added mxfb-menufont, still in development
  * added desktop file and icon for menufont

 -- Jerry Bond <jb@X1Cmx>  Wed, 29 Sep 2021 14:38:29 -0400
