## mxfb-accessories 21.10.03

=== debian/changelog ===
mxfb-accessories (21.10.03) mx; urgency=medium

  * corrected desktop files with empty lines
  * added conky refresh to menu-generator

 -- Jerry Bond <jb@X1Cmx>  Sun, 03 Oct 2021 07:12:46 -0400
