## mxfb-accessories 21.10.05

=== debian/changelog ===
mxfb-accessories (21.10.05) mx; urgency=medium

  * upgraded translations of desktop files
  * ready for RC2

 -- Jerry Bond <jb@X1Cmx>  Tue, 05 Oct 2021 19:10:48 -0400
