## mxfb-accessories 21.10.06

=== debian/changelog ===
mxfb-accessories (21.10.06) mx; urgency=medium

  * update menu-generator to remove apt error

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 Oct 2021 20:53:40 -0400
