## mxfb-accessories 21.10.14

=== debian/changelog ===
mxfb-accessories (21.10.14) mx; urgency=medium

  * simplified Settings Manager layout

 -- Jerry Bond <jb@X1Cmx>  Thu, 14 Oct 2021 06:07:18 -0400
