## mxfb-accessories 21.10.15

=== debian/changelog ===
mxfb-accessories (21.10.15) mx; urgency=medium

  * updated desktop files

 -- Jerry Bond <jb@X1Cmx>  Thu, 14 Oct 2021 20:00:38 -0400
