## mxfb-accessories 21.10.17

=== debian/changelog ===
mxfb-accessories (21.10.17) mx; urgency=medium

  * corrected desktop file for Setting Manager

 -- Jerry Bond <jb@X1Cmx>  Sun, 17 Oct 2021 13:17:07 -0400
