## mxfb-accessories 21.10.18

=== debian/changelog ===
mxfb-accessories (21.10.18) mx; urgency=medium

  * fix menu-generator 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Oct 2021 20:55:40 -0400
