## mxfb-accessories 21.10.19

=== debian/changelog ===
mxfb-accessories (21.10.19) mx; urgency=medium

  * add removal of apt hook

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Oct 2021 23:15:23 -0400
