## mxfb-accessories 21.11.26

=== debian/changelog ===
mxfb-accessories (21.11.26) mx; urgency=medium

  * Non-maintainer upload.
  * added 12/24hr toggle to tint2 manager

 -- Dolphin Oracle <jb@mx>  Fri, 26 Nov 2021 11:39:23 -0500
