## mxfb-accessories 22.03.29mx19

=== debian/changelog ===
mxfb-accessories (22.03.29mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 10 Apr 2022 16:15:58 -0400

mxfb-accessories (22.03.29mx21) mx; urgency=medium

  * revised icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Mar 2022 18:49:55 -0400

mxfb-accessories (22.03.28) mx; urgency=medium

  * added mxfb-comfort

 -- Dolphin Oracle <jb@mx>  Mon, 28 Mar 2022 16:26:04 -0400
