## mxfb-accessories 22.08.26

=== debian/changelog ===
mxfb-accessories (22.08.26) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 22:05:44 -0400

mxfb-accessories (22.08.18) mx; urgency=medium

  * added few more desktop file translations

 -- Jerry <jb@mx>  Sun, 21 Aug 2022 06:06:03 -0400

mxfb-accessories (22.08.17) mx; urgency=medium

  * Non-maintainer upload.
  * added new app mxfb-look

 -- Jerry <jb@mx>  Wed, 17 Aug 2022 20:25:30 -0400
