## mxfb-accessories 22.08.26+1

=== debian/changelog ===
mxfb-accessories (22.08.26+1) mx; urgency=medium

  * update mxfb-menu-generator script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Sep 2022 23:00:23 -0400
