## mxfb-accessories 22.08.26+2

=== debian/changelog ===
mxfb-accessories (22.08.26+2) mx; urgency=medium

  * spaces in file names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Sep 2022 23:43:02 -0400
