=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen
+Depends: nitrogen 
 Breaks: mxfb-goodies (<< 21.05.01)
 Conflicts: mxfb-goodies (<< 21.05.01) 
 Replaces:
