## mxfb-accessories 22.08.26+3

=== debian/changelog ===
mxfb-accessories (22.08.26+3) mx; urgency=medium

  * additional checks in menu-generator

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Sep 2022 21:51:34 -0400
