## mxfb-accessories 22.08.26+4

=== debian/changelog ===
mxfb-accessories (22.08.26+4) mx; urgency=medium

  * fix checks that I broke last time 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Sep 2022 21:35:08 -0400
