## mxfb-accessories 22.11.07

=== debian/changelog ===
mxfb-accessories (22.11.07) mx; urgency=medium

  * release cleaned-up mxfb-accessories 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Nov 2022 19:34:39 -0500

mxfb-accessories (22.11.06) mx; urgency=medium

  [ Jerry ]
  * added new mx-rofi-manager and components
  * updated other small items
  * adjusted install targets
  * brought up ICONPATH to top so first yad would show
  * added 2 alt MX themes
  * modified rofi-help
  * added mxrm-helptext-position
  * adjusted install file
  * updated mx-rofi-manager to v7

  [ Dolphin Oracle ]
  * update translations

  [ Jerry ]
  * upgraded rofi-manager to v8
  * added new configs and templates
  * final changes for public testing beta
  * upgraded rofi-manager to v10
  * final minor changes for beta release

 -- Jerry <jb@mx>  Sun, 06 Nov 2022 19:12:25 -0500
