## mxfb-accessories 23.02.11

=== debian/changelog ===
mxfb-accessories (23.02.11) mx; urgency=medium

  * update translations
  * updated quickshot 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Feb 2023 18:04:09 -0500

mxfb-accessories (23.02.10) mx; urgency=medium

  [ fehlix ]
  * Backup the config file only when changes have been made
  * Add title to the help message
  * Adjust check of config parameters that user can change
  * Readjust translator comments
  * Set debhelper compatibility level v10

  [ Jerry ]
  * Reviewed and ready for translations

 -- Jerry <jb@mx>  Sun, 05 Feb 2023 12:46:20 -0500

mxfb-accessories (23.02.01+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Reworked Help and Hints 

 -- Jerry <jb@mx>  Sat, 04 Feb 2023 14:02:00 -0500

mxfb-accessories (23.02.01) mx; urgency=medium

  mxfb-quickshot adjustments:
  * use xdg-user-dir PICTURES
  * adjust help messages
  * add help message dismiss check
  * add "safer-source" instead of sourcing user conf file
  * allow only system wide defined parameters to be changed by user
  * add translator comments
  * code restructure

 -- fehlix <fehlix@mxlinux.org>  Fri, 03 Feb 2023 17:36:26 -0500

mxfb-accessories (23.01.07) UNRELEASED; urgency=medium

  * upgraded quickshot to beta for testing

 -- Jerry <jb@mx>  Tue, 17 Jan 2023 17:44:08 -0500

mxfb-accessories (23.01.06) mx; urgency=medium

  * Non-maintainer upload
  * fixed ESC = exit
  * ready for point release

 -- Jerry <jb@mx>  Fri, 06 Jan 2023 09:05:14 -0500
