## mxfb-accessories 23.04.03

=== debian/changelog ===
mxfb-accessories (23.04.03) mx; urgency=medium

  * update auto menu generation toggle 
  * make sure manual menu generation possible 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Apr 2023 10:34:54 -0400
