## mxfb-accessories 23.05.01

=== debian/changelog ===
mxfb-accessories (23.05.01) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Updated mxfb-settings.list 

  [ Dolphin Oracle ]
  * fix permissions on exit-options-manager
  * update pot file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 May 2023 22:18:12 -0400
