## mxfb-accessories 23.05.02

=== debian/changelog ===
mxfb-accessories (23.05.02) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added config file for tint2 default

  [ Dolphin Oracle ]
  * update translations
  * update install file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 May 2023 20:03:29 -0400
