## mxfb-accessories 23.05.03

=== debian/changelog ===
mxfb-accessories (23.05.03) mx; urgency=medium

  * mxfb-menu-generator:  check antix subfolder of /usr/share/applications

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 May 2023 14:44:18 -0400
