=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen, libnotify-bin
+Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, moka-icon-theme
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
-Replaces: 
 Description: Various scripts used in MX-Fluxbox
