## mxfb-accessories 23.05.04mx23

=== debian/changelog ===
mxfb-accessories (23.05.04mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added mxfb-rofirun for F2 run dialog
  * added mxfb-font, deleted mxfb-menufont
  * adapted existing desktop file for mxfb-font
  * updated translations of mxfb-font.desktop 

  [ Dolphin Oracle ]
  * new build
  * clean up translations  
  * mx23 build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:33:31 -0400
