## mxfb-accessories 23.05.05mx23

=== debian/changelog ===
mxfb-accessories (23.05.05mx23) mx; urgency=medium

  * mxfb-menu-geneartor 5 second cooldown

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 12:35:08 -0400
