## mxfb-accessories 23.05.07mx23

=== debian/changelog ===
mxfb-accessories (23.05.07mx23) mx; urgency=medium

  * correct postinstall file
  * restore 5 second cooldown
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 16:51:59 -0400

mxfb-accessories (23.05.06mx23) mx; urgency=medium

  * update apt.conf.d configuration for mxfb-menu-generator 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 16:49:08 -0400
