## mxfb-accessories 23.05.08mx23

=== debian/changelog ===
mxfb-accessories (23.05.08mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Revised some desktop files to match pattern

  [ Dolphin Oracle ]
  * new build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 May 2023 23:33:23 -0400
