## mxfb-accessories 23.05.09mx23

=== debian/changelog ===
mxfb-accessories (23.05.09mx23) mx; urgency=medium

  [ Jerry ]
  * Upgraded mx-font to include decimal size

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 12:17:05 -0400
