## mxfb-accessories 23.06.10

=== debian/changelog ===
mxfb-accessories (23.06.10) mx; urgency=medium

  * added disable-update (All Apps) script 
  * reversed position, removed that script
  * changed  to using Tweak instead

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jun 2023 06:07:49 -0400

mxfb-accessories (23.06.07) mx; urgency=medium

  * Non-maintainer upload.
  * Changed yad infotext to italics
  * Removed "Sub-pixels" combobox  

 -- Jerry <jb@mx>  Wed, 07 Jun 2023 20:55:51 -0400
