## mxfb-accessories 23.06.29mx23

=== debian/changelog ===
mxfb-accessories (23.06.29mx23) mx; urgency=medium

  * corrected icon entry in 3 desktop files
  * added screensaver help and desktop file
  * removed dependency on moka-icon-theme
  * ready fir RC

 -- Jerry <jb@mx>  Thu, 29 Jun 2023 08:24:31 -0400
