## mxfb-accessories 23.07.01mx23

=== debian/changelog ===
mxfb-accessories (23.07.01mx23) mx; urgency=medium

  * mxfb-menu-generator localization (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Jul 2023 14:44:08 -0400
