## mxfb-accessories 23.07.02mx23

=== debian/changelog ===
mxfb-accessories (23.07.02mx23) mx; urgency=medium

  * improve menu localization (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Jul 2023 15:55:57 -0400
