## mxfb-accessories 23.07.03mx23

=== debian/changelog ===
mxfb-accessories (23.07.03mx23) mx; urgency=medium

  [ Jerry ]
  * updated desktop file for mxfb-top

  [ Dolphin Oracle ]
  * translated strings in mxfb-settings.list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 22:17:00 -0400
