## mxfb-accessories 23.07.04mx23

=== debian/changelog ===
mxfb-accessories (23.07.04mx23) mx; urgency=medium

  [ Jerry ]
  * One more change to desktop file for top

  [ Dolphin Oracle ]
  * mxfb-settings.list translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Jul 2023 17:56:41 -0400
