## mxfb-accessories 23.07.05mx23

=== debian/changelog ===
mxfb-accessories (23.07.05mx23) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Jul 2023 10:08:14 -0400
