## mxfb-accessories 23.09.01mx23

=== debian/changelog ===
mxfb-accessories (23.09.01mx23) mx; urgency=medium

  [Jerry]
  * updated mxfb-settings.list to include Shortcuts
  * revised help_mxfb-screensaver to match use of MX Tweak 
  * add mxfb-keybindings (Shortcuts) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Sep 2023 20:50:06 -0400
