## mxfb-accessories 24.01.01mx23

=== debian/changelog ===
mxfb-accessories (24.01.01mx23) mx; urgency=medium

  * fixed mxfb-separate-backgrounds errors in startup and keys

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2024 20:15:03 -0500
