## mxfb-accessories 24.03.01mx24

=== debian/changelog ===
mxfb-accessories (24.03.01mx24) mx; urgency=medium

  * add scrot depend (mxfb-quickshot)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Mar 2024 15:36:56 -0400
