## mxfb-accessories 24.03.02mx23

=== debian/changelog ===
mxfb-accessories (24.03.02mx23) mx; urgency=medium

  * update desktop file translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:49:30 -0400
