## mxfb-accessories 24.09.01mx23

=== debian/changelog ===
mxfb-accessories (24.09.01mx23) mx; urgency=medium

  * added delay option for quickshot 
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Sep 2024 19:19:46 -0400
