## mxfb-accessories 24.09.02mx23

=== debian/changelog ===
mxfb-accessories (24.09.02mx23) mx; urgency=medium

  * corrected mxfb-quickshot.conf on image location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Sep 2024 20:40:46 -0400
