## mxfb-accessories 24.11.02mx23

=== debian/changelog ===
mxfb-accessories (24.11.02mx23) mx; urgency=medium

  * fix in "other" category generation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Nov 2024 15:50:54 -0500
