## mxfb-accessories 24.11.03mx23

=== debian/changelog ===
mxfb-accessories (24.11.03mx23) mx; urgency=medium

  * fix "other" menu category generation, again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Nov 2024 15:12:04 -0500
