## mxfb-accessories 25.02.01mx23

=== debian/changelog ===
mxfb-accessories (25.02.01mx23) mx; urgency=medium

  * update mxfb-menu-generator exec script
  * added X-MXFB-Tools to selected apps
  * removed spaces in Categories

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Feb 2025 19:40:23 -0500
