## mxfb-accessories 25.02.02mx23

=== debian/changelog ===
mxfb-accessories (25.02.02mx23) mx; urgency=medium

  * hide mxfb-tweaks on not fluxbox desktops
  * updated list for custom toolbox 

 -- Dolphin Oracle <devs@mx>  Sun, 16 Feb 2025 11:09:46 -0500
