## mxfb-accessories 25.08.01mx23

=== debian/changelog ===
mxfb-accessories (25.08.01mx23) mx; urgency=medium

  * fix text expansion issue with [exec] lines

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Aug 2025 13:19:24 -0400
