## mxfb-accessories 25.08.02mx25

=== debian/changelog ===
mxfb-accessories (25.08.02mx25) mx; urgency=medium

  [melber]
  * update mx25-default look
  * add mxfb-backgrounds icon
  * sytle ditor template corrections

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 21:42:44 -0400

mxfb-accessories (25.08.01mx25) mx; urgency=medium

  * add string quoting to text expanded values

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Aug 2025 13:16:43 -0400

mxfb-accessories (25.07.02mx25) mx; urgency=medium

  * Added delayed quickshot to keybindings app

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 18:47:29 -0400

mxfb-accessories (25.07.01mx25) mx; urgency=medium

  * update desktop file
  * adjust icons
  * style-editor updtes
  * tint2-manager updtes
  * mxfb-settings icon update
  * settings-manager update
  * exit-options-manager update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Jul 2025 07:01:41 -0400
 

mxfb-accessories (25.06.01mx25) mx; urgency=medium

  * fix to stop double exit options by appfinder
  * fixes to mxfb-look and mxfb-timer
  * removed extra Tweak entry from mxfb settings
  * updated mxfb styles
  * reorganized and redistributed  components file
  * changes to avoid use of usr/local/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Jun 2025 19:08:39 -0400

mxfb-accessories (25.05.01mx25) mx; urgency=medium

  * Added check for yad version
  * Upgraded mxfb-look 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 May 2025 21:13:31 -0400

mxfb-accessories (25.04.01mx25) mx; urgency=medium

  * MX-25 ONLY
  * removed System entries from custom toolbox list
  * added mxfb-sortinit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Apr 2025 14:48:32 -0400
