## mxfb-accessories 25.09.01mx25

=== debian/changelog ===
mxfb-accessories (25.09.01mx25) mx; urgency=medium

  * style editor changes
  * add imagemagick depend

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Sep 2025 19:19:37 -0400
