## mxfb-accessories 25.09.02mx25

=== debian/changelog ===
mxfb-accessories (25.09.02mx25) mx; urgency=medium

  * adjust mxfb-look (melber) to mx25 defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Sep 2025 20:24:09 -0400
