## mxfb-accessories 25.09.04mx25

=== debian/changelog ===
mxfb-accessories (25.09.04mx25) mx; urgency=medium

  * update mxfb-look (melber)
  * update mxfb-style-editor  (melber)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Sep 2025 18:24:04 -0400
