## mxfb-accessories 25.10.01mx25

=== debian/changelog ===
mxfb-accessories (25.10.01mx25) mx; urgency=medium

  * added compositor shortcut
  * minor housekeeping

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Oct 2025 22:27:24 -0400
