## mxfb-accessories 25.10.02mx25

=== debian/changelog ===
mxfb-accessories (25.10.02mx25) mx; urgency=medium

  * update mxfb-menu-generator check
  * update strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 22 Oct 2025 20:19:43 -0400
