## mxfb-accessories 25.11.01mx25

=== debian/changelog ===
mxfb-accessories (25.11.01mx25) mx; urgency=medium

  * update mxfb-font - add tabs and Xft.dpi scaling [melber]
  * update mxfb-look - fixes [melber]

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Nov 2025 20:33:47 -0500
