## mxfb-accessories 26.01.01mx25

=== debian/changelog ===
mxfb-accessories (26.01.01mx25) mx; urgency=medium

  * mxfb-seperate-backgrounds deal with old style nitrogen launch line

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Jan 2026 10:52:41 -0500
